Computer Security
[EN] securityvulns.ru no-pyccku


Cisco Unified Communications Domain Manager multiple security vulnerabilities
Published:04.08.2014
Source:
SecurityVulns ID:13907
Type:remote
Threat Level:
6/10
Description:Default ssh-key, privilege escalation, SSRF.
Affected:CISCO : Unified CDM 8.1
 CISCO : Unified CDM 4.4
CVE:CVE-2014-3300 (The BVSMWeb portal in the web framework in Cisco Unified Communications Domain Manager (CDM) in Unified CDM Application Software before 10 does not properly implement access control, which allows remote attackers to modify user information via a crafted URL, aka Bug ID CSCum77041.)
 CVE-2014-2198 (Cisco Unified Communications Domain Manager (CDM) in Unified CDM Platform Software before 4.4.2 has a hardcoded SSH private key, which makes it easier for remote attackers to obtain access to the support and root accounts by extracting this key from a binary file found in a different installation of the product, aka Bug ID CSCud41130.)
 CVE-2014-2197 (The Administration GUI in the web framework in Cisco Unified Communications Domain Manager (CDM) in Unified CDM Application Software before 8.1.4 does not properly implement access control, which allows remote authenticated users to modify administrative credentials via a crafted URL, aka Bug ID CSCun49862.)
Files:Multiple Vulnerabilities in Cisco Unified Communications Domain Manager

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod